using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        btnStartUpScript.Click += new EventHandler(btnStartUpScript_Click);
    }

    protected void btnStartUpScript_Click(object sender, EventArgs e)
    {
        if (ScriptManager.GetCurrent(base.Page).IsInAsyncPostBack)
            ScriptManager.RegisterStartupScript(this, this.GetType(), "DialogueScript" + this.ClientID.ToString(), "ShowDialogue();", true);
        else
            this.Page.ClientScript.RegisterStartupScript(this.GetType(), this.ClientID, "ShowDialogue();",true);
    }


}
